#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jan 12 07:12:14 CST 2018
maven-metadata-dynmap-repo.xml.lastUpdated=1515762734323
maven-metadata-bstats-repo.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1515762734302
maven-metadata-dynmap-repo.xml.error=
